using System;
using Server.Items;

namespace Server.Items
{
	[Furniture]
	[FlipableAttribute(0xB2C, 0xB2D)]
	public class WoodenBench : BaseFurniture
	{
		[Constructable]
		public WoodenBench() : base(0xB2C)
		{
			Weight = 6;
		}

		public WoodenBench(Serial serial) : base(serial)
		{
		}

		public override void Serialize(GenericWriter writer)
		{
			base.Serialize(writer);

			writer.Write((int) 0);
		}

		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize(reader);

			int version = reader.ReadInt();
		}
	}
}